let filters = {
	money: (value) => {
		return isNaN(value) ? '' : Math.round(value * 100) / 100
	},
	moneyFixed: (value) => { //保留两位小数
		return isNaN(value) ? '' : (Math.round(value * 100) / 100).toFixed(2)
	},
	moneyFormat: (value) => { //对毫分金额处理
		return isNaN(value) ? '' : (Math.round(value) / 100).toFixed(2)
	},
	formatCardNumber: (value) => {
			value = value.substring(value.length-4);
			return value;
	}
}

export default filters;